> ## Documentation Index
> Fetch the complete documentation index at: https://developer.eka.care/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Linked CareContexts



## OpenAPI

````yaml get /abdm/v1/care-contexts/linked
openapi: 3.1.0
info:
  description: ABHA Registration and login APIs
  title: Registration
  version: 1.0.0
servers:
  - description: Production
    url: https://api.eka.care
  - description: Stage/Sandbox
    url: https://api.dev.eka.care
security: []
paths:
  /abdm/v1/care-contexts/linked:
    get:
      parameters:
        - description: Eka User ID (OID)
          in: header
          name: X-Pt-Id
          schema:
            type: string
        - description: Partner User ID
          in: header
          name: X-Partner-Pt-Id
          schema:
            type: string
        - description: Partner HIP ID
          in: header
          name: X-Hip-Id
          schema:
            type: string
        - description: Unique identifier for the Health Information Provider (HIP).
          in: query
          name: hip_id
          required: true
          schema:
            description: Unique identifier for the Health Information Provider (HIP).
            type: string
        - description: OID is used to Identify the user.
          in: query
          name: oid
          schema:
            description: OID is used to Identify the user.
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RecordsResponse'
          description: OK
        4XX:
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GenericError'
          description: ''
        5XX:
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GenericError'
          description: ''
      security:
        - authApiKey: []
components:
  schemas:
    RecordsResponse:
      properties:
        care_contexts:
          items:
            $ref: '#/components/schemas/RecordsCareContext'
          type:
            - array
            - 'null'
      required:
        - care_contexts
      type: object
    GenericError:
      properties:
        code:
          type: integer
        error:
          type: string
        source_error:
          $ref: '#/components/schemas/SourceErr'
      type: object
    RecordsCareContext:
      properties:
        care_context_id:
          description: Unique identifier for the care context.
          type: string
        created_at:
          type: string
        display:
          type: string
        status:
          enum:
            - ConsentRaised
            - ConsentGranted
            - ConsentError
            - DataRequested
            - DataReceived
            - DataProcessing
            - DataProcessed
            - InvalidDataReceived
            - NoDataAvailable
          type: string
      type: object
    SourceErr:
      properties:
        code:
          type: string
        message:
          type: string
      type: object
  securitySchemes:
    authApiKey:
      description: The API requires a Bearer token (JWT) for authentication.
      scheme: bearer
      type: http

````